export declare const WhatsappBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ZarplataGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ZarplataGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ZarplataBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ZarplataBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HrLinkGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HrLinkGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HrLinkBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ImessageGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FacebookGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SetkaGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaBySolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SetkaGrayscaleSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const SetkaGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SetkaGrayscaleSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const TalantixBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TalantixGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkSquareBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DreamjobBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DnrBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkypeBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FacebookBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const WhatsappGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MailGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FacebookGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DnrBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkSquareGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OkSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IndexBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const WhatsappBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DzenBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IndexGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OkGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillazBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const LinkedinBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TalantixGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DreamjobGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const LinkedinBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TalantixBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DreamjobGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TelegramGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TelegramGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const AppleGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MailGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MediumSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MediumSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DzenBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MediumBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IndexGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MediumBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GithubGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GithubGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LinkedinGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhProGrayscaleSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const HhProGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DnrSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkSquareBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GithubBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OkBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IcqBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TwitterBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AndroidBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IcqBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GoogleGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ViberGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const WhatsappGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ViberBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TwitterBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const AppleBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const FacebookBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GoogleBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AppleGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ImessageBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DzenGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FlGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const LivejournalGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const EsiaBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkypeGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const EsiaBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkypeGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FlBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FlGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IndexBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LivejournalBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const LivejournalBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DnrGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DnrGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GoogleGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TwitterGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TwitterGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ImessageBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LinkedinGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhProGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LivejournalGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ImessageGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const FlBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OkBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DzenGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkSquareGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OkBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AndroidBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ViberGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OkBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GoogleBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SkillazBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ViberBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OkGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IcqGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IcqGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AndroidGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const AndroidGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DreamjobBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkypeSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkypeBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TelegramBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TelegramBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const LivejournalSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AppleBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhProBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhProBrandSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const SetkaBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const InstagramBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SetkaBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const SetkaBrandSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const SetkaSolidSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const SetkaBrandSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const InstagramGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhProBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaByGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaByGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HrLinkBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const InstagramBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const InstagramGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TalantixLiteSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TalantixLiteSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkSquareBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkSquareBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MailBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MailBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MailBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MailBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OneCGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OneCBrandSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const OneCBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OneCBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OneCGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OneCGrayscaleSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudGrayscaleSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudBrandSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IbsBrandSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const IbsBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IbsBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IbsGrayscaleSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const IbsGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IbsGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ClickmeGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ClickmeGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MaxBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const EsiaGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const EsiaBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const EsiaGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const EsiaBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppSolidSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const MediumSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GithubSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ClickmeBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FacebookSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DreamjobSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AndroidSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OneCSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DreamjobSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MaxSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const OneCSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IcqSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxSquareBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ZarplataSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const YandexCloudSolidSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const TalantixSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ImessageSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IndexSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const VkSquareSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ClickmeBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TwitterSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhProSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FacebookSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const InstagramSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OneCSolidSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const GithubSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IcqSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TalantixSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const YandexSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IndexSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ViberSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const InstagramSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkSquareSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AndroidSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhProSolidSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const ViberSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ImessageSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ZarplataSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TwitterSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhProSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MaxSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IbsSolidSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const AppleBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const IbsSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const IbsSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AppleBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const MediumSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const StackoverflowSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AppleSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const VkSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AppleSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppBrandSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const GoogleSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SetkaSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DnrSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const DzenSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const DzenSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SetkaSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SetkaSolidSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const GoogleSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaBySolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TinkoffIdSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const FlSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const TelegramSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MailSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LivejournalSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ClickmeSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const FlSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const TelegramSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ClickmeSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const MailSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const SkypeSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const EsiaSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const EsiaSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HrLinkSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LinkedinSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const LinkedinSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const WhatsappSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HrLinkSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const WhatsappSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const GithubBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const OkSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandAltSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandAltSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandAltSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppGrayscaleSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const HhBusinessAppGrayscaleSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppSolidSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppGrayscaleSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppGrayscaleSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppBrandSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppSolidSize48: import("../..").IconWrapperComponent<null> & {
    Skeleton: import("../..").IconWrapperComponent<{
        loading?: boolean;
    }>;
};
export declare const RabotaByAppSolidSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
